Mootify
=======

Mootify implements the HTML5 API for different browsers packed as a **MooTools** Plugin.

It basically just wraps [HTML5-Desktop-Notifications](https://github.com/ttsvetko/HTML5-Desktop-Notifications) by @ttsvetko as a MooTools class.

How to use
----------

Mootify is pretty easy to use.
*NOTE*: You can also check out the index.html which contains an example on how to fire a notification upon an event.

    //Initialize with default options
    var mootify = new Mootify({
        autoClose: 4000, //4 seconds
        icon: 'images/icon.ico'
    });
    
    //Create Notification. Options are optional
    //if they have been set before
    mootify.createNotification({
        title: 'BOOM!',
        body: 'You clicked Fire'
    });

